/* Context Menu strings */

// Cut/Copy/Paste
"DDVCTMCut" = "Cut";
"DDVCTMCutToolTip" = "Cuts selection from document to Clipboard.";
"DDVCTMCopy" = "Copy";
"DDVCTMCopyToolTip" = "Copies selection to Clipboard.";
"DDVCTMPaste" = "Paste";
"DDVCTMPasteToolTip" = "Pastes from Clipboard to document.";

// Group/Ungroup
"DDVCTMGroup" = "Group";
"DDVCTMGroupToolTip" = "Groups selected objects.";
"DDVCTMUngroup" = "Ungroup";
"DDVCTMUngroupToolTip" = "Ungroups selected objects.";

// Zoom
"DDVCTMZoom" = "Zoom";
"DDVCTMZoomToolTip" = "Shows zoom functions.";
"DDVCTMZoomIn" = "Zoom In";
"DDVCTMZoomInToolTip" = "Zooms in (displays more details).";
"DDVCTMZoomOut" = "Zoom Out";
"DDVCTMZoomOutToolTip" = "Zooms out (displays less details).";
"DDVCTMZoomToSelection" = "Zoom to Selection";
"DDVCTMZoomToSelectionToolTip" = "Zooms to selected objects.";
"DDVCTMZoomSizeToFit" = "Fit Page in Window";
"DDVCTMZoomSizeToFitToolTip" = "Zooms to fit the current page view in the window.";
"DDVCTMZoomSizeToFitPageContainers" = "Fit Sheet in Window";
"DDVCTMZoomSizeToFitPageContainersToolTip" = "Zooms to fit all pages of current sheet view in the window.";
"DDVCTMZoomFullSize" = "Full Size";
"DDVCTMZoomFullSizeToolTip" = "Zooms to full-size view.";
"DDVCTMZoomSizeToFitSheet" = "Entire Work Space";
"DDVCTMZoomSizeToFitSheetToolTip" = "Zooms to fit the whole work space horizontal in the window.";

// Views
"DDVCTMView" = "View";
"DDVCTMViewToolTip" = "Shows some functions from the View menu.";
"DDVCTMViewShowGrid" = "Show Document Grid";
"DDVCTMViewShowGridToolTip" = "Shows or hides the document grid.";
"DDVToolbarViewShowGrid" = "Document Grid";
"DDVCTMViewShowFrameGuides" = "Show Frame Guides";
"DDVCTMViewShowFrameGuidesToolTip" = "Shows or hides the frame guides.";
"DDVToolbarViewShowFrameGuides" = "Frame Guides";
"DDVCTMViewShowPageGuides" = "Show Page Guides";
"DDVCTMViewShowPageGuidesToolTip" = "Shows or hides the page guides.";
"DDVToolbarViewShowPageGuides" = "Page Guides";
"DDVCTMViewShowSmartGuides" = "Show Smart Alignment Guides";
"DDVCTMViewShowSmartGuidesToolTip" = "Shows or hides the smart alignment guides.";

// Frame ordering
"DDVCTMFrameOrdering" = "Order";
"DDVCTMFrameOrderingToolTip" = "Shows frame ordering functions.";
"DDVCTMFOBringToFront" = "Bring to Front";
"DDVCTMFOBringToFrontToolTip" = "Brings selected frames to front.";
"DDVCTMFOBringSToFront" = "Bring Forward";
"DDVCTMFOBringSToFrontToolTip" = "Brings selected frames forward.";
"DDVCTMFOBringSToBack" = "Send Backward";
"DDVCTMFOBringSToBackToolTip" = "Sends selected frames backward.";
"DDVCTMFOSendToBack" = "Send to Back";
"DDVCTMFOSendToBackToolTip" = "Sends selected frames to back.";

// Vector Shapes
"DDVCTMShape" = "Shape";
"DDVCTMShapeToolTip" = "Shows shape functions.";

"DDVEditShapeParameter" = "Edit Shape Parameters…";
"DDVEditShapeParameterToolTip" = "Shows shape parameters dialog for editing.";

"DDVCTMConvertToEditablePath" = "Convert to Editable Path";
"DDVCTMConvertToEditablePathToolTip" = "Converts a managed shape to editable path.";

"DDVCTMCAGCombineOperation" = "Combine Shapes";
"DDVCTMCAGCombineOperationToolTip" = "Combines shapes by adding all paths to a single path.";
"DDVCTMCAGAddOperation" = "Join Shapes";
"DDVCTMCAGAddOperationToolTip" = "Combines shapes by joining them.";
"DDVCTMCAGIntersectOperation" = "Intersect Shapes";
"DDVCTMCAGIntersectOperationToolTip" = "Combines shapes by intersecting them.";
"DDVCTMCAGSubtractOperation" = "Subtract Shapes";
"DDVCTMCAGSubtractOperationToolTip" = "Combines shapes by subtracting them.";
"DDVCTMCAGXorOperation" = "XOR Shapes";
"DDVCTMCAGXorOperationToolTip" = "Combines shapes by exclusive OR.";

"DDVCTMCAGCombineOperationG" = "Group Frames and Combine Shapes";
"DDVCTMCAGCombineOperationGToolTip" = "Groups frames and combines shapes by adding all paths to a single path.";
"DDVCTMCAGAddOperationG" = "Group Frames and Join Shapes";
"DDVCTMCAGAddOperationGToolTip" = "Groups frames and combines shapes by joining.";
"DDVCTMCAGIntersectOperationG" = "Group Frames and Intersect Shapes";
"DDVCTMCAGIntersectOperationGToolTip" = "Groups frames and combines shapes by intersection.";
"DDVCTMCAGSubtractOperationG" = "Group Frames and Subtract Shapes";
"DDVCTMCAGSubtractOperationGToolTip" = "Groups frames and combines shapes by subtraction.";
"DDVCTMCAGXorOperationG" = "Group Frames and XOR Shapes";
"DDVCTMCAGXorOperationGToolTip" = "Groups frames and combines shapes by exclusive OR.";

// Vector Paths
"DDVCTMVectorPath" = "Path";
"DDVCTMVectorPathToolTip" = "Shows path functions.";

"DDVCTMConnectPath" = "Connect Paths";
"DDVCTMConnectPathToolTip" = "Connects vector path.";
"DDVCTMOpenPath" = "Open Path";
"DDVCTMOpenPathToolTip" = "Opens a closed vector path.";
"DDVCTMClosePath" = "Close Path";
"DDVCTMClosePathToolTip" = "Closes the vector path.";
"DDVCTMReversePath" = "Reverse Path";
"DDVCTMReversePathToolTip" = "Reverses the vector path.";


"DDVCTMOpenFrame" = "Open Frame";
"DDVCTMOpenFrameToolTip" = "Opens frame for content editing.";
"DDVCTMCloseFrame" = "Close Frame";
"DDVCTMCloseFrameToolTip" = "Closes frame.";

"DDVCTMEditFrameMask" = "Edit Mask";
"DDVCTMEditFrameMaskToolTip" = "Edit mask of frame.";

// Content Adjust
"DDVCTMAdjustMenu" = "Adjust";
"DDVCTMAdjustMenuToolTip" = "Here you find content adjust functions.";
"DDVCTMAdjustFrameToContentSize" = "Adjust Frame to Content Size";
"DDVCTMAdjustFrameToContentSizeToolTip" = "Adjusts frame to content size.";
"DDVCTMAdjustFrameToOriginalSize" = "Adjust Frame to Original Content Size";
"DDVCTMAdjustFrameToOriginalSizeToolTip" = "Adjusts frame to original content size.";
"DDVCTMAdjustContentToFrameSize" = "Adjust Content to Frame Size";
"DDVCTMAdjustContentToFrameSizeToolTip" = "Adjusts content to frame size.";
"DDVCTMAdjustContentProportionalToFrameSize" = "Adjust Content Proportional to Frame Size";
"DDVCTMAdjustContentProportionalToFrameSizeToolTip" = "Adjusts content proportional to frame size.";
"DDVCTMAdjustContentSizeToFit" = "Adjust Content to Fit in Frame";
"DDVCTMAdjustContentSizeToFitToolTip" = "Adjusts content proportionally to fit in frame.";

"DDVCTMAdjustContentToOriginalSize" = "Restore Original Content Size";
"DDVCTMAdjustContentToOriginalSizeToolTip" = "Restores contents original size.";

// MIsc
"DDVCTMConvertTextToVector" = "Convert Text to Vector…";
"DDVCTMConvertTextToVectorToolTip" = "Converts a text frame to a vector frame.";
"DDVCTMConvertTextToSingleVectorShapes" = "Convert Text to Grouped Single Vector Frames…";
"DDVCTMConvertTextToSingleVectorShapesToolTip" = "Converts a text frame to grouped single vector frames.";

"DDVCTMAddToIndexEntry" = "Add Selection to Index";
"DDVCTMAddToIndexToolTip" = "Shows dialog to add selected words to an index.";

"DDVCTMCharNonBreakingHyphen" = "Nonbreaking Hyphen";
"DDVCTMCharNonBreakingHyphenToolTip" = "Inserts a nonbreaking hyphen.";

"DDVCTMTextFieldChapterNumber" = "Insert Chapter Number";
"DDVCTMTextFieldChapterNumberToolTip" = "Inserts Chapter Number text field.";
"DDVCTMTextFieldIndex" = "Insert Index";
"DDVCTMTextFieldIndexToolTip" = "Inserts Index text field.";

"DDVCTMLinkBackEdit" = "Edit with native application";
"DDVCTMLinkBackEditToolTip" = "Calls Application which created the object.";

// duplicate context menu
"DDVCTMCreateAlias" = "Create Alias";
"DDVCTMCreateAliasToolTip" = "Creates aliases from selected items.";
"DDVCTMDuplicate" = "Duplicate";
"DDVCTMDuplicateToolTip" = "Duplicates selected items.";
"DDVCTMDuplicateWithOffset" = "Duplicate With Offset…";
"DDVCTMDuplicateWithOffsetToolTip" = "Duplicates selected items with a defined offset.";
"DDVCTMConvertAliasToCopy" = "Convert Alias to Copy";
"DDVCTMConvertAliasToCopyToolTip" = "Converts selected aliases to physical copies.";
"DDVCTMDuplicateWithRowsAndColumns" = "Duplicate With Rows and Columns…";
"DDVCTMDuplicateWithRowsAndColumnsToolTip" = "Duplicates selected items with a defined offset in rows and columns.";

// Paste URL in Place
"DDVPUPCTMOpenImageURL" = "Open Image";

// Paste in Place
"DDVCTMPasteInPlace" = "Paste in Place…";
"DDVCTMPasteInPlaceToolTip" = "Pastes a file in the current document or into the currently selected frame.";
